//
//  GenerateOptions.swift
//  
//
//  Created by Thibaut Schmitt on 30/08/2022.
//

import Foundation

import Foundation
import ArgumentParser

struct GenerateOptions: ParsableArguments {
    @Flag(name: [.customShort("f"), .customShort("F")], help: "Should force generation")
    var forceGeneration = false
    
    @Argument(help: "Configuration file.", transform: { $0.replaceTiltWithHomeDirectoryPath() })
    var configurationFile: String
}
